﻿fieldset { border: 1px solid #cccccc; margin: 0.5em 0 0.7em 0;
           padding: 0.2em 1em 1em 1em;
           border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

div.four-column fieldset  
{
    width: 198px;
    display: inline-block;
    height: 140px !important;
    height: 145px;
}

div.clear { clear: both; height: 0; line-height: 0; font-size: 0px; }

div.left { float: left; width: 50%; }
div.right { float: right; width: 50%; }

div.three-column div.left { width: 33% }
div.three-column div.center { float: left; width: 33% }
div.three-column div.right { width: 33% }

div.four-column div.left { width: 25% }
div.four-column div.center-left { float: left; width: 25% }
div.four-column div.center-right { float: left; width: 25% }
div.four-column div.right { width: 25% }

div.four-column fieldset div.left { width: 100% }
div.four-column fieldset div.center-left { width: 100% }
div.four-column fieldset div.center-right { width: 100% }
div.four-column fieldset div.right { width: 100% }

div.full-right { float: right; width: 100%; }
div.full-left { float: left; width: 100%; }

div.left fieldset { margin-right: 5px; }
div.right fieldset { margin-left: 5px; }

div.three-column div.center fieldset { margin: 0px 5px 0px 5px;}

div.four-column div.center-left fieldset { margin: 0px 5px 0px 5px;}
div.four-column div.center-right fieldset { margin: 0px 5px 0px 5px;}

div.row { margin: 2px 0; min-height:22px; }
div.row label { display: inline-block; width: 150px; margin: 0px 5px 0px 0px; padding: 5px 0px 0px 0px; text-align: right; vertical-align:top; }
div.no-label { padding-left: 160px; margin-right: 5px }
div.no-label label { display: inline; width: auto; vertical-align: middle; }

div.three-column div.row label { width: 117px; }
div.four-column div.row label { width: 80px; }

div.four-column fieldset div.row label { width: 73px; }

div.row .read-only { background-color: #efefef; }
div.row span.read-only { display: inline-block; width: 246px; border: 1px solid #cccccc; padding: 4px 3px 6px 3px; height: 10px; }

.disabled { border: 1px solid #cccccc; background-color: #F8F8F8; color: #000000;}

div.row span.required { color: #cd0a0a; vertical-align: top; }

div.row select { padding: 0px; width:254px; height: 22px;}
div.row option {padding:1px 0px 1px 0px;}
div.row select.small { width: 70px; }
div.row select.medium { width: 254px; }

div.row span.mceEditor { display: inline-block; float: none;  }

div.row input, div.row select { border: 1px solid #cccccc; vertical-align:top;}
div.row input { padding: 2px 0px 2px 2px; width:250px;}
div.row input.medium { width: 250px; }
div.row input.checkbox { padding: 0; margin: 0; width: 15px; height: 17px; vertical-align:top; border:none; }
div.row input.checkBox { padding: 0; margin: 0; width: 15px; height: 17px; vertical-align:top; border:none; }


div#searchBar input { border: 1px solid #cccccc; vertical-align:top; width: 85px; margin-top: 4px; }

div.three-column div.row select { width: 147px; }
div.three-column div.row input { width:143px;}

div.four-column div.row select { width: 123px; }
div.four-column div.row input { width:120px;}

div.four-column fieldset div.row select { width: 115px; }
div.four-column fieldset div.row input { width:112px;}

div.row.amountMonth input.textbox {width: 122px; margin-right:5px;}
div.row.amountMonth select {width: 120px}

div.row textarea { border: 1px solid #cccccc; margin: 0; padding: 0px 0px 0px 2px; width:250px; height:88px;}
div.row textarea.large { width: 100%; height:70px;}
div.row textarea.diaryNote { height:140px;}

div.three-column div.row textarea { width:143px; height: 44px;}
div.three-column div.row .checkbox-list input { padding: 0; margin: 0; width: 15px; height: 17px; vertical-align:top; }
div.three-column div.row .checkbox-list label { width: 143px; text-align:left; }
div.three-column div.row .radiobutton-list input { padding: 0; margin: 0; width: 15px; height: 17px; vertical-align:top; }
div.three-column div.row .radiobutton-list label { width: 143px; text-align:left; }

div.four-column div.row textarea { width:123px; height: 67px;}
div.four-column div.row .checkbox-list input { padding: 0; margin: 0; width: 15px; height: 17px; vertical-align:top; }
div.four-column div.row .checkbox-list label { width: 100px; text-align:left; }
div.four-column div.row .radiobutton-list input { padding: 0; margin: 0; width: 15px; height: 17px; vertical-align:top; }
div.four-column div.row .radiobutton-list label { width: 100px; text-align:left; }

div.four-column fieldset div.row textarea { width:115px; height: 67px;}
div.four-column fieldset div.row .checkbox-list label { width: 145px; text-align:left; }
div.four-column fieldset div.row .radiobutton-list input { padding: 0; margin: 0; width: 15px; height: 17px; vertical-align:top; }
div.four-column fieldset div.row .radiobutton-list label { width: 85px; text-align:left; }

body.dialog div.row label { width: 80px; }
body.dialog div.button-container  
{
    text-align: right;                             
    position:absolute;
    bottom:0;
    right:0;
    width:100%;
    height:40px;
    background-color:White;
    border-top:1px solid #cccccc;
    padding: 15px 15px 0 0;    
    margin:0px;
}

input
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}

select
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}

textarea
{
    font-size: 1.1em;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}


.checkbox input
{
    width: auto;
    border:none;
}

div.buttonholder
{
    width: 100%;
    margin: 0px 0px 0px 0px !important;
    margin: 10px 0px 0px 0px;
}

div.buttons 
{
    margin: 0px 0px 10px 0px !important;
    margin: 0px 0px 0px 0px;
    width: auto;
    float:right;
}


div#tabs div.buttons
{
    margin: 0px 12px 5px 0px !important;
    margin: 0px 4px 0px 0px;
    width: auto;
    float:right;
}

div#tabs div.three-column div.buttons, div#tabs div.four-column div.buttons
{
    margin: 0px 12px 0px 0px !important;
    margin: 0px 4px 0px 0px;
}



div.buttons div.left { margin-top: 0; }
div.buttons div.right { margin-top: 0; text-align: right; }
div.buttons input, div.buttons a { padding: 0.2em 0.7em; cursor: pointer; }
div.buttons input.search { /*width: 163px;*/ }

div.row input[type='checkbox']
{
    border:none;
    width: auto;
}

.button { padding: 0.2em 0.7em; cursor: pointer; }


.button-activate
{
    display: inline-block;
    height: 15px;
    background: transparent url(../images/actions.png) 0px -462px no-repeat;
    padding: 2px 0px 0px 16px;  
}

.button-deactivate
{
    display: inline-block;
    height: 15px;
    background: transparent url(../images/actions.png) 0px -483px no-repeat;
    padding: 2px 0px 0px 16px;  
}

.button-move-up
{
    display: inline-block;
    height: 15px;
    background: transparent url(../images/actions.png) 0px -402px no-repeat;
    padding: 2px 0px 0px 16px;  
}

.button-move-down
{
    display: inline-block;
    height: 15px;
    background: transparent url(../images/actions.png) 0px -422px no-repeat;
    padding: 2px 0px 0px 16px;  
}


.button-edit
{
    display: inline-block;
    height: 15px;
    background: transparent url(../images/actions.png) 0px -82px no-repeat;
    padding: 2px 0px 0px 16px;  
}

.button-complete-task
{
    display: inline-block;
    height: 15px;
    background: transparent url(../images/actions.png) 0px -502px no-repeat;
    padding: 2px 0px 0px 16px;  
}

.button-select
{
    display: inline-block;
    height: 15px;
    background: transparent url(../images/actions.png) 0px -624px no-repeat;
    padding: 2px 0px 0px 16px;
}

.button-delete
{
    display: inline-block;
    height: 15px;
    background: transparent url(../images/actions.png) 0px -102px no-repeat;
    padding: 2px 0px 0px 16px;
}

.button-remove
{
    display: inline-block;
    height: 15px;
    background: transparent url(../images/actions.png) 0px -21px no-repeat;
    padding: 2px 0px 0px 16px;
}

.button-add, div.buttons input.button-add
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px 1px no-repeat !important;
    padding: 0px 5px 0px 16px;
}


.button-save, div.buttons input.button-save
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -59px no-repeat;
    padding: 0px 5px 0px 16px;  
}

.button-cancel, div.buttons input.button-cancel
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -119px no-repeat;
    padding: 0px 5px 0px 16px;  
}

.button-apply, div.buttons input.button-apply
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -40px no-repeat;
    padding: 0px 5px 0px 16px;  
}

.button-search, div.buttons input.button-search
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -139px no-repeat;
    padding: 0px 5px 0px 16px;  
}

.button-find:hover, div#searchBar .button-find:hover, .button-find-hover
{
    color: #333333;
    font-weight:bold;
    height: 20px;
    background: #FFFFFF none;
    border: 1px #d3d3d3 solid;
    width: 55px;
    margin-top: 4px;
    padding: 0px 6px 5px 5px;  
}

.button-find, div#searchBar .button-find
{
    color: #FFFFFF;
    font-weight:bold;
    height: 20px;
    background: #000000 none;
    border: 1px #d3d3d3 solid;
    width: 55px;
    margin-top: 4px;
    padding: 0px 6px 5px 5px;  
}


.button-clone, div.buttons input.button-clone
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -218px no-repeat;
    padding: 0px 5px 0px 16px;  
}

.button-complete, div.buttons input.button-complete
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -239px no-repeat;
    padding: 0px 5px 0px 16px;  
}

.button-withdraw, div.buttons input.button-withdraw
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -260px no-repeat;
    padding: 0px 5px 0px 16px;  
}

.button-lock, div.buttons input.button-lock
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -179px no-repeat;
    padding: 0px 5px 0px 16px;  
}


.button-unlock, div.buttons input.button-unlock
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -198px no-repeat;
    padding: 0px 5px 0px 16px;  
}


.button-user-enable, div.buttons input.button-user-enable
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -319px no-repeat;
    padding: 0px 5px 0px 16px;  
}


.button-user-disable, div.buttons input.button-user-disable
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -339px no-repeat;
    padding: 0px 5px 0px 16px;  
}



.button-download
{
    display: inline-block;
    height: 15px;
    background: transparent url(../images/actions.png) 0px -282px no-repeat;
    padding: 2px 0px 0px 16px;   
}

.button-job
{
    display: inline-block;
    height: 15px;
    background: transparent url(../images/actions.png) 0px -443px no-repeat;
    padding: 2px 0px 0px 16px;   
}



.button-property, div.buttons input.button-property
{
    height: 24px;
    background: #E6e6e6 url(../images/actions.png) 0px -302px no-repeat;
    padding: 0px 5px 0px 16px;   
}

.button-generate-document, div.buttons input.button-generate-document
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -360px no-repeat;
    padding: 0px 0px 0px 11px;
}

.button-send-document, div.buttons input.button-send-document
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -378px no-repeat;
    padding: 0px 0px 0px 12px;   
}


.button-copy-address, div.buttons input.button-copy-address
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -520px no-repeat;
    padding: 0px 5px 0px 16px;   
}



.button-reactivate, div.buttons input.button-reactivate
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -560px no-repeat;
    padding: 0px 5px 0px 16px;   
}

.button-select-contact, div.buttons input.button-select-contact
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -539px no-repeat;
    padding: 0px 5px 0px 16px;   
}

.button-select-valuer, div.buttons input.button-select-valuer
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -580px no-repeat;
    padding: 0px 5px 0px 16px;   
}

.button-print, div.buttons input.button-print
{
    height: 24px;
    background: #E6E6E6 url(../images/actions.png) 0px -600px no-repeat;
    padding: 0px 5px 0px 16px;   
}

.print-options li { list-style:none; margin:0px; padding:0px; list-style-image: none; }
#print-type-container { margin: 0 0 10px 0; }

div.validation-summary label.error { display: inline; }
div.validation-summary p { margin: 0.4em 0; }
div.validation-summary ul li { line-height: 1.6em; _padding-left: 50px; }

input.ui-state-error-text, input.input-validation-error { background-color: #ffeeee; color: #000000; }
select.ui-state-error-text, select.input-validation-error { background-color: #ffeeee; color: #000000; }
textarea.ui-state-error-text, textarea.input-validation-error { background-color: #ffeeee; color: #000000; }

.field-validation-error { color: #ff0000; }
.input-validation-error { border: 1px solid #ff0000; background-color: #ffeeee; }
.validation-summary-errors { font-weight: bold; color: #ff0000; }

div.searchCriteria {float:left; margin-bottom:10px; margin-right:10px; width:220px;}
div.searchCriteria div.row.multiSelect { float:left; width:220px; margin:0; border:1px solid #AEDAFB; background-color:#EBF6FE; }
div.searchCriteria div.row.multiSelect ul { margin:0px; padding:5px; border-top:1px solid #AEDAFB; height:145px; overflow:auto; background-color:#FFFFFF; }
div.searchCriteria div.row.multiSelect li { list-style:none; margin:0px; padding:0px; }
div.searchCriteria div.row.multiSelect li label { color:#000000; width:165px; margin:0px 10px 0px 0px; text-align:left; }
div.searchCriteria div.row.multiSelect label { width:165px; margin: 5px 10px 0px 5px; text-align:left; color:#6B6B6B; font-weight:normal; }
div.searchCriteria div.row.multiSelect .statusHeader label { color:#0787EC; font-weight:bold; }
div.searchCriteria div.row.multiSelect input.checkbox.all { margin: 5px 0px; }

div.searchCriteria div.row.projectManager select, div.searchCriteria div.row.program select, div.searchCriteria div.row.keywords input { width:220px; border:1px solid #AEDAFB; } 
div.searchCriteria div.row label {text-align:left; margin-top:5px; margin-bottom:2px; color:#0787EC; font-weight:bold; }
div.searchCriteria div.row.keywords input {width:216px;} 
div.searchCriteria div.right { margin-top:5px;text-align:right;}
div.searchCriteria div.buttons {float:right; margin: 10px 0px 0px 0px;}
div.searchCriteria div.buttons.top {margin: 0px 0px 0px 0px;}


.table {width:100%; border-collapse: collapse;}
.table th {text-align:center; font-weight:bold;}
.table td, .table th {padding:2px 4px; }

.checkbox-list span, .radiobutton-list span { float: left; }
.checkbox-list span label, .radiobutton-list span label { padding-left: 4px; display: inline-block; width: 150px; }

div.four-column span.checkbox-list { margin-left: 60px; display:block; width: auto;}
div.four-column span.radiobutton-list { margin-left: 88px; display: block; width: auto;}

div.four-column fieldset span.checkbox-list { margin-left: 10px; display:block; width: auto;}
div.four-column fieldset span.radiobutton-list { margin-left: 5px; display: block; width: auto;}

.checkbox-list.permissions span label { width: 150px; }

/*

    jqGrid overrides

*/

.ui-jqgrid-btable td
{
    vertical-align: middle;
}

.ignore-dirty { }

.ignore-readonly {}

#send-document .item-selection
{
    border: 1px solid #cccccc;
    background-color: White;
    width: 300px;
    height: 42px;
    overflow: auto;
    display: inline-block;
}

#send-document a.add-link
{
    vertical-align: top;
}

#send-document div.selected-item
{
    background-color: #efefef;
    border: 1px solid #cccccc; 
    padding: 2px 3px; 
    margin: 2px;
    clear: both;
} 

#send-document div.selected-item a
{
    margin: 0 2px;
} 


#send-document div.selected-item a.selected-item-remove
{
    text-decoration: none;
    font-weight: bold;
    float: right;
}

label.help
{
    background: #FFFFFF url(../images/action-tip.png) no-repeat;
}


h3.help
{
    background: #FFFFFF url(../images/action-tip.png) no-repeat;
}

